返回列表 發帖

無法使用 rotatelogs

或许您需要安装这个软件包:apache2-utils,才能有rotatelogs这个程序喔。

返回列表